﻿@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	text-align:left;
	color:#555555;
	font:12px "宋体",Arial,Helvetica,sans-serif;
	background:url("../images/zc01.jpg") repeat-x scroll center top transparent;
}

#container{
	width:988px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#globallink_menu{
	height:199px;
}

#globallink_menu_top{
	height:33px;
	overflow:hidden;
	width:984px;
}

#home_keep{
	float:right;
	height:25px;
	padding-top:3px;
	widows:156px;
}

#home_keep ul{
	list-style:none outside none;
	padding-left:12px;
}

#home_keep ul li{
	float:left;
	padding: 10px 5px 0 0;
}

ul,li{
	margin:0px;
	padding:0px;
}

a{
	font-size:12px;
	font-weight:normal;
	color:#00376B;
	text-decoration:none;
}

a:hover{
	color:#E76108;
	text-decoration:underline;
}

#menu_login{
	float:left;
	height:25px;
	padding-top:6px;
	width:690px;
}

#menu_login ul{
	list-style:none outside none;
}

#menu_login ul li{
	float:left;
	height:18px;
	line-height:18px;
	padding-right:7px;
}

.login_select {
	border: 1px solid #BFBFBF;
	width: 70px;
}

.login_input {
	width: 90px;
}

.login_input, .login_vinput {
	border: 1px solid #BFBFBF;
	float: left;
	height: 18px;
}

.login_text {
	float: left;
	margin: 0;
	padding-top: 2px;
}

.login_vinput{
	width:60px;
}

.wletter {
	letter-spacing: 1px;
	padding-top: 3px;
}
img{
	border: 0 none;
}

#globallink_banner{
	float:left;
	height:77px;
	margin-top:1px;
	width:1000px;
}

#logo{
	float:left;
	height:72px;
	padding:0 0 0 0;
	width:235px;
	margin-top:3px;
}

#banner{
	float:left;
	height:72px;
	margin-top:3px;
}

#banner ul{
	list-style:none outside none;
	margin:0px;
}
#banner ul li{
	float:left;
	padding:0;
	cursor:pointer;
	margin-right:8px;
	text-align:center;
}

#bloballink_find{
	height:65px;
	margin-top:5px;
	width:980px;
	background-color:#006599;
}

#bloballink_find{
	float: left;
}

#bloballink_find_center{
	float: left;
}

#bloballink_find_right {
	float: left;
}
.book{
	position:absolute;
	top:117px;
	width:752px;
	z-index:10;
}

.book ul{
	color:#555555;
	list-style:none outside none;
	margin-left:114px !important;
	padding-top:5px;
	width:520px;
}

.book ul li{
	cursor:pointer;
	float:left;
	font-size:12px;
	height:14px;
	margin-left:4px;
	padding:6px 1px 10px;
	text-align:center;
	width:65px;
}

.boks-selected {
	/*background: url("../images/nav_selected.gif") no-repeat scroll 0 0 transparent;*/
	color: #CB0100;
	font-size: 12px;
	font-weight: bold;
	height: 14px;
	padding: 6px 1px 10px;
}

.boks {
	background: url("../images/nav_normal.gif") no-repeat scroll 0 0 transparent;
}

.content_book{
	width:788px;
	z-index:1;
	padding-top:18px;
}

.search_caption{
	float:left;
	height:27px;
	width:615px;
}

#seach_check{
	width:85px;
	float:left;
	margin-left:20px;
}

#seach_check p a{ display:block; width:69px; height:20px;  color:#FFF; line-height:20px; text-align: center; text-decoration: none;}

#seach_check span {
    font-size: 12px;
    line-height: 20px;
    color:#FFFFFF;
    text-align: center;
    width:69px;
}

.search_caption img {
	float: left;
	height: 24px;
	margin-left: -15px;
	width: 127px;
}
.search_caption_input{
	background-color:#FAFAFA;
	border:1px solid #A7A7A7;
	float:left;
	height:22px;
	overflow:hidden;
	width:485px;
}

.search_caption_input input {
	background-color: #FAFAFA;
	border: 0 none;
	font-size: 13px;
	height: 18px;
	padding: 3px 0 0 2px;
	width: 485px;
}

.search_button {
	float: left;
	height: 27px;
	text-align: left;
	width: 160px;
}

.search_radio {
	float: right;
	height: 20px;
	padding-left: 0px;
	text-align: left;
	width: 670px;
}

.srb {
	color: #FFFFFF;
	float: left;
	margin: 0 3px;
}

.srb input {
	float: left;
	height: 14px;
}

#bloballink_find_right {
	float: left;
	padding-top: 12px;
	width: 170px;
}

#shoppingDiv {
	float: left;
	overflow: hidden;
	width: 85px;
}

.spaceDiv {
	float: left;
	height: 50px;
	width: 7px;
}

#serviceDiv {
	float: left;
	overflow: hidden;
	width: 74px;
}

#serviceDiv a img{
 	border:medium none;
}

#kefu_qq {
    display: none;
    position: absolute;
    top: 128px;
    width: 138px;
}


.pic {
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 984px;
}
#pic_01 img {
    margin-top: 4px;
}


#picture_play {
    height: 209px;
    margin: 5px 0 0;
    padding: 0;
    width: 658px;
     border: 1px solid #CCCCCC;
}

#picture_play, .border_center, .border_right {
    float: left;
}

.public_border, .public_zy_left,  .border_books, .border_data, .border_left, .border_download, .border_zy_every, .border_hd, .border_ew, .sm_border, .sm2_border {
    border: 1px solid #6dbafa;
}

.border_center {
    margin-left: 6px;
    margin-top: 4px;
    height: 209px;
    width: 315px;
}
.newdata {
    width: 316px;
    height: 210px;
    background: url("../images/a.jpg") repeat-x scroll 0 0 transparent;
}
.newdata ul {
    height: 32px;
    list-style: none outside none;
    width: 300px;
    margin-left:10px;
    border-bottom:1px; solid #CCCCCC;
}

.newdata ul li {
    cursor: pointer;
    float: left;
	height:32px;
}

.newdata ul li a {
	display: block; 
	float: left; 
	line-height: 27px; 
	margin-top: 5px; 
	margin-left: 2px;
	text-decoration:none;
	text-align:center;
}


.tab-selected .tabCenter {
    color: #99130A;
    float: left;
    height: 16px;
    padding: 5px 3px 0;
}
.tab a {
    color: #555555;
    text-decoration: none;
}
.tab .tabCenter {
    color: #DD834A;
    float: left;
    height: 16px;
    padding: 4px 3px 0;
}


.newdata .content_data {
    background-color: #FFFFFF;
    padding:0px;
}



.newdata_title{
    float: left;
    height: 27px;
    line-height: 27px;
    overflow: hidden;
    width: 316px;
	margin:0;
	padding:0;
}

.newdata_title p{
	height: 27px;
	line-height:27px;
	width: 275px;
	margin-left:30px;
}

.newdata_list {
    float: left;
    height: 162px;
    line-height: 22px;
	line-height:26px;
    overflow: hidden;
    width: 310px;
    margin-left:3px;
    border-top:1px solid #CCCCCC;
}

.newdata_list p  {
    height: 22px;
	line-height:26px;
    width: 275px;
	margin-left:15px;
	border-bottom:1px dashed #CCCCCC;
}

ins{
	float:right;
	text-decoration:none;
}
.newdata_list img {
	border-bottom:-3px;
}

.center_left_top1{ width:659px; height:38px; background:#006697; font-size:16px; text-align:left; line-height:38px;}
.center_left_top1 a {
    color: #FFFFFF;
    margin-left: 3%;
    text-decoration: none;
}

.border_books {
	float:left;
    width: 661px;
    height: 475px;
	border:0;
	margin-top:5px;
	background:url(../images/dabeijg.jpg);
}

.border_books1 {
	float:left;
    width: 661px;
    height: 475px;
	border:0;
	margin-top:5px;
}

.border_bg {
    background-repeat: repeat-x;
    height: 23px;
}

.border_img, .border_bg {
    border-bottom: 1px solid #CCCCCC;
}

.border_img, .border_bg, .TabTitle a {
    color: #555555;
}

.info {
    width: 655px;
}

.info ul {
    list-style: none outside none;    
    width: 655px;
}

.info ul li {
    cursor: pointer;
    float: left;
    height:29px;
}

.info ul li div{
	height:29px;
	line-height:29px;
	text-align:center;
}

.nb{
    background: url("../images/CM_101.jpg") repeat-x scroll 0 0 transparent;
}
.nb-selected {
    background: url("../images/CM_87-91.jpg") repeat-x scroll 0 0 transparent;

}

body, h5, h4, ins, .n4Tab .TabTitle li h6, .xxx, .option_caption, .option_list p, .content_right p, .newdata_list a, #hot_blog b, #border_hd_one_bgcolor a, #border_hd_two_bgcolor a, #border_hd_three_bgcolor a, #border_hd_four_bgcolor a, .yjsbk_list a, .yjsbk_more a, .every_date p a, .every_date1 p a, .video_menu_all p a, .ze_list a, .link_all, #footer p, #footer a {
    font-size: 12px;
}

#info1,#info2, #info3, #info4, #info5, #info6, #info7, #info8{
	display: block;
	height:315px;
	width:655px;
	float:left; 
	border-top:1px solid #CCCCCC;
}

#booktype {
    margin-bottom: 0px;
    margin-top: 4px;
}

.public_book{
 	float: right;
    margin-left: 6px;
    width: 315px;
    height: 629px;
    background:url("../images/center_right_xiabbbb.jpg");
}

#booktype ul {
	float:left;
	width:315px;
	height:629px;
}

#zdinfo1,#zdinfo2, #zdinfo3, #zdinfo4, #zdinfo5, #zdinfo6, #zdinfo7, #zdinfo8{
	display: block;
	height:196px;
	width:659px;
	float:left;
	border-top:1px solid #CCCCCC;
}

.down_books{
	float:left;
	height:215px;
	margin-top: 5px;
	background:url("../images/center_foot.jpg");
}

.down_books ul{
	float:left;
	list-style:none outside none;
	height:30px;
	margin:0;
	padding:0;
}

.down_books ul li{
	float:left;
	vertical-align:middle;
	text-align:left;
}

.down_books ul li p{
	margin:10px 0px 0px 3px;
	text-align:left;
}

.d {
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height: 31px;
    text-align: center;
    width: 328px;
}

#downCenter{
	background:url(../images/CM_140.jpg);
	width:328px;
	height:238px;
	padding-top:3px;
}
#downCenter ul{
	list-style:none outside none;
}

#downCenter ul li{
	width:310px;
	margin:5px 0px 0px 5px;
}

.sug_books{
	float:left;
	height:252px;
	width:315px;
	margin-top:5px; 
	margin-left:8px;
	background:url("../images/22.jpg");
}

.fs_books{
	float:left;
	height:112px;
	width:315px;
	margin-top:5px; 
	margin-left:8px;
	background:url(../images/33.jpg);
}

.subbook{
	width:316px;
	height:220px;
}

.subbook ul{
	height:220px;
	list-style:none outside none;
}
.subbook ul li{
	float:left;
	width:280px;
	margin-top:6px;
	padding-left:10px;
	height:17px;	
}

.subfs{
	width:316px;
	height:80px;
}

.subfs ul{
	list-style:none outside none;
}
.subfs ul li{
	list-style:none outside none;
	float:left;
	height:30px;
	line-height:39px;
	border-bottom:1px dashed #CCCCCC;
}

.sugpic{
	float:left;
}

.sugpic li{
	margin-top:6px;
}

.sugword{
	padding-left:6px;
}

.sugword li{
	float:left;
	width:280px;
	margin-left:7px;
}
/*#sugCenter{
	background:url(../images/CM_130.jpg);
	width:328px;
	height:241px;
	padding-top:3px;
}*/

.friend_link{
	float:left;
	width:984px;
	height:43px;
	margin-bottom: 5px;
	margin-top:10px;
	border:1px solid #D1D1D1;
}

.friend_center{
	width:974px;
	float:left;
	padding-top:20px;
	margin-left:10px;
}


.aa{ 
	width:300px; 
	height:25px; 
	background:url(../images/center_right_xiab.jpg);
	color:#054177; 
	line-height:25px; 
	font-size:14px; 
	margin-left: 6px;
	text-align:center;
}

.bb {
    color: #054177;
    font-size: 14px;
    font-weight:blod;
    height: 100px;
    line-height: 22px;
    margin-left: 27px;
    margin-top: 5px;
    text-align: left;
    width: 275px;
}


.cmpLeft{
	float:left;
	width:661px;
	margin:0;
	padding:0;
}

.cmpRight{
	float:left;
	width:323px;
}